/**
 * @file
 * Views Styling
 */

#content table.views-table {
	margin-top: 0px;
}

#content table.views-table tbody {
	font-size: 11px;
}

#content table.views-table th {
	background: #999;
	color: #fff;
	font-weight: normal;
	font-size: 11px;
}

#content table.views-table th a {
	color: #fff;
	font-weight: normal;
	font-size: 11px;
}

#content table.views-table thead th {
  background: #49926b;
}

#content table.views-table thead tr {
  border-bottom: none;
}

#content table.views-table tr {
  border-bottom: 1px solid #49926b;
}

#content table.views-table tr.even {
  background: #F6FBE9;
}

#content table.views-table tr.odd {
  background: #fff;
}

#content table.views-table tr.odd td.active {
	background: #eee;
}

#content table.views-table tr.even td.active {
	background: #e2e2e2;
}


/** Pager **/
ul.pager {
  float: right;
  clear: right;
  display: block;
  font-size: 14px;
}

/** Uutiset **/
.view-id-news .views-row {
  clear: both;
  margin-top: 20px;
  margin-bottom: 20px;
  float: left;
  width: 100%;
}
.view-id-news .views-row .views-column {
  float: left;
  width: 33.3%;
}
.view-id-news .views-row .views-column .node-article {
  padding: 0 20px;
}
.view-id-news .views-row .views-column-1 .node-article,
.view-id-news .views-row .views-column-2 .node-article {
  border-right: 1px solid #e5e5e5;
}
.view-id-news .views-row .field-name-title h3 {
  margin: 3px 0 5px 0;
  font-size: 22px;
  line-height: 1.3;
}
.view-id-news .views-row .field-name-title h3 a {
  color: #b50f0f;
}
.view-id-news .views-row .field-name-title h3 a:hover {
  color: #e21000;
}
.view-id-news .views-row .field-name-post-date {
  color: #808080;
  font-size: 0.8em;
}
.view-id-news .views-row .field-name-body p {
  margin-bottom: 0;
}

@media (min-width: 1024px) and (max-width: 1600px) {
  
}
@media (min-width: 681px) and (max-width: 1023px) {
  .view-id-news .views-row .field-name-title h3 {
    margin: 3px 0 5px 0;
    font-size: 16px;
    line-height: 1.3;
  }
}
@media (max-width: 680px) {
  .view-id-news .views-row {
    clear: none;
    margin-top: 0px;
    margin-bottom: 0px;
    float: none;
    width: auto;
  }
  .view-id-news .views-row .views-column {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
  }
  .view-id-news .views-row .views-column .node {
    margin: 0;
  }
  .view-id-news .views-row .views-column .node-article {
    border-bottom: 1px solid #e5e5e5;
    border-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
    padding-right: 0;
  }
}


/** Seuraavat ottelut **/
#block-views-next-games-block {
  padding-top: 40px;
  padding-bottom: 50px;
}

.view-id-next_games .views-row {
  background: rgba(0,0,0,.65);
  float: left;
  width: 24%;
  margin-left: 0.5%;
  margin-right: 0.5%;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.view-id-next_games .views-row > div {
  padding-left: 20px;
  padding-right: 20px;
}

.view-id-next_games .views-row .views-field-field-game-date {
  text-align: center;
  margin-top: 3px;
  font-family: 'Open Sans Condensed', sans-serif;
}
.view-id-next_games .views-row .views-field-php {
  display: table;
  margin: auto;
  text-align: center;
}

.view-id-next_games .views-row .views-field-php .logo {
  display: table-cell;
  vertical-align: middle;
}

.view-id-next_games .views-row .views-field-php .home-logo {
  padding-right: 8px;
}
.view-id-next_games .views-row .views-field-php .away-logo {
  padding-left: 8px;
}
.view-id-next_games .views-row .views-field-php .logo {
  
}

@media (min-width: 451px) and (max-width: 767px) {
  .view-id-next_games .views-row {
    float: left;
    width: 49%;
    margin-bottom: 10px;
  }
}
@media (max-width: 450px) {
  .view-id-next_games .views-row {
    background: rgba(0,0,0,.65);
    float: left;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
}

/** Highlight article **/
.view-id-highlight_article {
  position: relative;
  height: 410px;
}
.view-id-highlight_article .views-field-nid {
  width: 30%;
  z-index: 10;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.view-id-highlight_article .views-field-field-image {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  height: 410px;
  overflow: hidden;
}
.view-id-highlight_article .views-field-field-image img {
  position: relative;
}
.view-id-highlight_article .views-field-field-image:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  /*width: 35%;*/
  width: 25%;
  /*background: linear-gradient(to right, #fff 10%, rgba(255,255,255,0) 100%);*/
  background: linear-gradient(to right, #0072B9, rgba(255,255,255,.5), rgba(255,255,255,0));
  /*background: url(../images/backgrounds/white_transparent_ltr.png) top left repeat-y;*/
  height: 100%;
  z-index: 2;
}
.view-id-highlight_article .views-field-field-image:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 35%;
  background: linear-gradient(to left, #fff 10%, rgba(255,255,255,0) 100%);
  height: 100%;
  z-index: 2;
}

/** Etusivun uutiset **/
.view-id-fp_news .views-row {
  border-bottom: 1px solid #d6d6d6;
  margin-bottom: 25px;
  float: left;
  padding-bottom: 15px;
  width: 100%;
}
.view-id-fp_news .views-row.views-row-last {
  border-bottom: none;
}
.view-id-fp_news .views-row .views-field-body .field-content {
  display: table;
  float: left;
  padding-bottom: 10px;
  width: 100%;
}
.view-id-fp_news .views-row article {
  float: left;
  width: 100%;
  display: table;
  position: relative;
}
.view-id-fp_news .views-row article .left {
  float: left;
  width: 49%;
}
.view-id-fp_news .views-row article .left > .section {
  height: 100%;
  padding: 0 7%;
}
.view-id-fp_news .views-row article .left .news-image {
  width: 100%;
}
.view-id-fp_news .views-row article .right {
  float: right;
  width: 49%;
  /*display: table-cell;*/
  /*position: relative;*/
  /*vertical-align: middle;*/
}
.view-id-fp_news .views-row article .right > .section {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.view-id-fp_news .views-row .news-created {
  font-size: 0.9rem;
  color: #444;
}
.view-id-fp_news .views-row .news-title h3 {
  font-size: 1.7rem;
  line-height: 1.9rem;
  margin-top: 7px;
  margin-bottom: 14px;
}
@media (min-width: 769px) and (max-width: 1024px) {
  .view-id-fp_news .views-row article .right > .section {
    position: static;
    top: auto;
    transform: none;
  }
  .view-id-fp_news .views-row .news-title h3 {
    font-size: 1.5rem;
    line-height: 1.7rem;
    margin-top: 7px;
    margin-bottom: 8px;
  }
  .view-id-fp_news .views-row .news-body {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .view-id-fp_news .views-row article .left {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .view-id-fp_news .views-row article .left > .section {
    padding: 0;
  }
  .view-id-fp_news .views-row article .right {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .view-id-fp_news .views-row article .right > .section {
    position: static;
    top: auto;
    transform: none;
  }
  .view-id-fp_news .views-row .news-title h3 {
    font-size: 1.5rem;
    line-height: 1.7rem;
    margin-top: 7px;
    margin-bottom: 8px;
  }
  .view-id-fp_news .views-row .news-body {
    font-size: 14px;
  }
}

/** Joukkueet **/
.view-id-joukkueet .views-row {
  float: left;
  margin-bottom: 15px;
  width: 100%;
}
.view-id-joukkueet .views-row .views-column {
  float: left;
  width: 49.2%;
  margin-right: 0.4%;
  border: 1px solid #d6d6d6;
  padding: 10px 0;
}
.view-id-joukkueet .views-row .views-column > .views-field {
  margin-left: 15px;
  margin-right: 15px;
}
.view-id-joukkueet .views-row .views-column .views-field-title {
  background: #b50f0f;
  padding: 5px 10px 5px 10px;
}
.view-id-joukkueet .views-row .views-column .views-field-field-joukkuekuva img {
  margin-bottom: -6px;
}
.view-id-joukkueet .views-row .views-column .views-field-title a {
  color: #fff;
  display: block;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  text-align: center;
  width: 100%;
}
.view-id-joukkueet .views-row .views-column .views-field-title a:hover {
  color: #ffec00;
}

@media (max-width: 567px) {
  .view-id-joukkueet .views-row {
    float: left;
    margin-bottom: 0px;
    width: 100%;
  }
  .view-id-joukkueet .views-row .views-column {
    float: none;
    width: 95%;
    margin-right: 0%;
    border: 1px solid #d6d6d6;
    padding: 10px 0;
    margin-bottom: 15px;
  }
}

/**************************************************************************
 * Hero image
 *************************************************************************/
 .view-id-hero_image .view-content {
  text-align: center;
}
.view-id-hero_image .view-content img {
  width: 100%;
}
@media (min-width: 1500px) {
  .view-id-hero_image .view-content img {
    margin: auto;
    width: 1500px;
  }
}

/**************************************************************************
 * Hero title on articles
 *************************************************************************/
.view-id-hero_title {
  background: url(../images/backgrounds/uutistausta_350.jpg) 50% 50% no-repeat;
  height: 320px;
  position: relative;
}
.view-id-hero_title .view-content {
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateY(-50%);
  max-width: 80%;
  width: 80%;
}
.view-id-hero_title .view-content h2 {
  margin: 0;
  color: #fff;
  font-size: 3.0rem;
  line-height: 3.2rem;
  position: relative;
  left: -50%;
}
@media (min-width: 1200px) {
  .view-id-hero_title .view-content {
    max-width: 1140px;
    width: 1140px;
  }
}

@media (max-width: 768px) {
  .view-id-hero_title {
    height: 300px;
  }
  .view-id-hero_title .view-content h2 {
    font-size: 2.2rem;
    line-height: 2.4rem;
  }
}

/** Games **/
.view-id-ottelut_2 .view-content {
  margin-top: 15px;
}
.view-id-ottelut_2 .views-field {
  float: left;
  min-height: 36px; /* Ei muuten näy jos tulos on tyhjä */
  vertical-align: middle;
}
.view-id-ottelut_2 .row {
  background: #F7F7F7;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  padding: 5px;
  font-family: 'Open Sans', arial, sans-serif;
  float: left;
  width: 100%;
}
.view-id-ottelut_2 .views-field.views-field-field-game-date {
  width: 25%;
  font-size: 13px;
}
.view-id-ottelut_2 .views-field.views-field-field-game-date .game-type {
  text-transform: uppercase;
  color: #777;
  font-size: 12px;
}
.view-id-ottelut_2 .views-field.views-field-title {
  width: 33%;
}
.view-id-ottelut_2 .views-field.views-field-field-game-type-reference {
  width: 15%;
}
.view-id-ottelut_2 .views-field.views-field-field-game-result {
  width: 7%;
  font-size: 20px;
  line-height: 36px;
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 700;
}
.view-id-ottelut_2 .views-field.views-field-field-istv-logo {
  width: 10%;
}
.view-id-ottelut_2 .views-field.views-field-php-1 {
  width: 68%;
}
.view-id-ottelut_2 .views-field.views-field-php-1 .team-name {
  display: inline-block;
  width: 30%;
  font-family: 'Open Sans', arial, sans-serif;
  font-size: 17px;
  position: relative;
  top: -8px;
}
.view-id-ottelut_2 .views-field.views-field-php-1 .logo {
  display: inline-block;
  width: 42px;
  height: 36px;
  text-align: center;
}
.view-id-ottelut_2 .views-field.views-field-php-1 .logo img {
  vertical-align: bottom;
}
.view-id-ottelut_2 .views-field.views-field-php-1 .logo.home-logo {
  margin-right: 10px;
}
.view-id-ottelut_2 .views-field.views-field-php-1 .team-name.home {
  margin-right: 10px;
  text-align: right;
}
.view-id-ottelut_2 .views-field.views-field-php-1 .team-name.away {
  margin-left: 10px;
  text-align: left;
}
@media screen and (max-width: 600px) {
  .view-id-ottelut_2 .views-field.views-field-field-game-date {
    width: 100%;
    font-size: 16px;
    text-align: center;
    margin-bottom: 10px;
  }
  .view-id-ottelut_2 .views-field.views-field-php-1 {
    width: 100%;
    text-align: center;
  }
  .view-id-ottelut_2 .views-field.views-field-field-game-result {
    width: 100%;
    text-align: center;
  }
  .view-id-ottelut_2 .views-field.views-field-php-1 .team-name {
    width: 24%;
  }
}

.views-exposed-widget .form-submit {
	padding: 7px 12px;
	border-radius: 4px;
	background: #e94d41;
	border: none;
	/*border-color: #e96055;*/
	color: #fff;
}

/** Responsive grid **/
.views-responsive-grid .views-column.last {

}
.views-responsive-grid {
  clear: both;
  float: left;
  width: 100%;
}
.views-columns-4 .views-column {
  width: 24%;
  margin-right: 1%;
  float: left;
}
.views-responsive-grid .row {
  margin: 0 0 20px 0;
  padding: 0px;
}
.views-responsive-grid .views-column.last {

}
.views-columns-4 .views-column {
  width: calc(25% - 10px);
  margin-right: 10px;
  margin-bottom: 100px;
  float: left;
  line-height: 100%;
}
.views-responsive-grid .row {
  margin: 0 0 20px 0;
  padding: 0px;
}

/** Pelaajat **/
.view-id-pelaajat .views-column {
  border: none;
  margin-bottom: 20px;
}
.view-id-pelaajat .views-column .views-field-field-image {
  text-align: center;
}
.view-id-pelaajat .views-field-title {
  background: #b50f0f;
  border-top: 5px solid #ffec00;
  text-align: center;
  padding: 7px;
}
.view-id-pelaajat .views-field-title h3 {
  font-weight: 600;
  font-size: 18px;
  color: #fff;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
}
.view-id-pelaajat .views-field-title h3 a {
  color: #fff;
}
.view-id-pelaajat .views-field-title h3 .jersey_number {
  color: #ffec00;
}
.view-id-pelaajat .views-field-field-image img {
  margin-bottom: -6px;
}
@media (min-width: 601px) and (max-width: 767px) {
  /** Responsive grid **/
  .views-columns-4 .views-column {
    width: calc(50% - 10px);
    margin-right: 10px;
    float: left;
  }
}

@media (max-width: 600px) {
  /** Responsive grid **/
  .views-columns-4 .views-column {
    width: 100%;
    margin-right: 0px;
    float: left;
  }
}
@media (max-width: 767px) {
  .view-id-staff .views-columns-2 .views-column {
    width: 100%;
    margin-right: 0%;
    float: left;
    margin-bottom: 20px;
  }
  .view-id-staff .views-columns-2 .views-row {
    margin-bottom: 0px;
  }
}

/** Player hero **/
.hero-player {
  width: 100%;
  height: 450px;
  float: left;
  overflow: hidden;
  margin-bottom: 30px;
  background: #f1f1f1;
}
.hero-player .left {
  background: url(../images/backgrounds/mypa_logo_bw.png) 30% 50% no-repeat;
  background-size: 80%;
  float: left;
  width: 50%;
  padding-left: 10%;
  padding-right: 10%;
  height: 100%;
  position: relative;
}
.hero-player .left .content {
  position: absolute;
  width: 80%;
  top: 50%;
  transform: translateY(-50%);
}
.hero-player .player-number {
  /*background: #b50f0f;
  border-top: 5px solid #ffec00;*/
  color: #b50f0f;
  font-family: 'Open Sans Condensed', arial, sans-serif;
  font-size: 44px;
  font-weight: 600;
  /*text-shadow: 0 0 5px #aaa;*/
}
.hero-player .player-number .field-content {
  
}
.hero-player .left .content .player-data {
  float: left;
  width: 100%;
  font-size: 20px;
}
.hero-player .left .content .player-data .column {
  float: left;
  margin-right: 3%;
  width: 30%;
}
.hero-player .left .content .player-data .column-4,
.hero-player .left .content .player-data .column-5 {
  margin-top: 15px;
}
.hero-player .left .content .player-data .column .label {
  font-weight: 600;
  font-family: 'Open Sans Condensed', arial, sans-serif;
  text-transform: uppercase;
}
.hero-player .player-name {
  /*background-color: #b50f0f;
  border-bottom: 5px solid #ffec00;*/
  margin-top: 7px;
  margin-bottom: 40px;
}
.hero-player .player-name h2 {
  color: #b50f0f;
  font-family: 'Open Sans Condensed', arial, sans-serif;
  font-size: 58px;
  font-weight: 600;
  margin: 0;
  /*text-shadow: 0 0 5px #aaa;*/
  text-transform: uppercase;
}
.hero-player .right {
  float: left;
  width: 30%;
  height: 100%;
}
.hero-player .right .hero-image .field-content {
  display: inline-block;
  position: relative;
  float: right;
  max-width: 100%;
}
.hero-player .right .hero-image .field-content:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  content: "";
  height: 100%;
  /*background: linear-gradient(to right, #800f0f 25%, rgba(128,5,15,0));*/
  /*background: linear-gradient(to right, #fff 0%, rgba(255,255,255,0.8) 25%, rgba(255,255,255,0) 100%);*/
  background: linear-gradient(to right, #f1f1f1 0%, rgba(241,241,241,0.8) 25%, rgba(241,241,241,0) 100%);
}
.hero-player .right .hero-image .field-content img {
  width: auto;
  max-width: none;
  max-height: 450px;
}

@media (max-width: 991px) {
  .hero-player {
    height: 320px;
  }
  .hero-player .player-name h2 {
    font-size: 42px;
  }
  .hero-player .player-number {
    font-size: 38px;
  }
  .hero-player .right .hero-image .field-content img {
    width: auto;
    max-width: 100%;
    max-height: 320px;
  }
}
@media (max-width: 767px) {
  .hero-player {
    height: auto;
  }
  .hero-player .left {
    width: 80%;
    float: left;
  }
  .hero-player .left .content {
    float: left;
    position: static;
    transform: none;
    top: auto;
    padding: 25px 20px;
    width: 100%;
  }
  .hero-player .right {
    float: left;
    width: 100%;
    height: 100%;
  }
  .hero-player .right .hero-image .field-content img {
    margin-bottom: -6px;
  }
}
@media (max-width: 630px) {
  .hero-player .player-name h2 {
    margin-bottom: 10px;
  }
  .hero-player .player-name {
    float: left;
    margin-top: 0;
    margin-bottom: 0px;
  }
  .hero-player .left .content .player-data .column {
    float: left;
    margin-right: 0;
    margin-bottom: 0px;
    width: 100%;
  }
  .hero-player .player-number {
    font-size: 34px;
    float: left;
    margin-right: 10px;
    line-height: 48px;
  }
  .hero-player .player-name h2 {
    font-size: 34px;
    line-height: 48px;
  }
}

/** Valmennus ja taustat **/
#block-views-staff-block {
  float: left;
}
.views-columns-2 .views-column {
  width: calc(50% - 12px);
  margin-right: 10px;
  float: left;
  position: relative;
}
.view-id-staff .views-column {
  border-left: 1px solid #d6d6d6;
  border-top: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  border-bottom: 35px solid #b50f0f;
  margin-bottom: 10px;
  position: relative;
}
.view-id-staff .views-column:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  height: 5px;
  background: #ffec00;
  width: 100%;
}
.view-id-staff .views-column .views-field-field-image {
  text-align: center;
  float: left;
  width: 50%;
}
.view-id-staff .views-column .views-field-field-image img {
  margin-bottom: -6px;
}
.view-id-staff .views-field-title,
.view-id-staff .views-field-field-staff-role,
.view-id-staff .views-field-field-description {
  float: right;
  width: 48%;
  text-align: left;
  margin-left: 2%;
}

.view-id-staff .views-field-title h3 {
  font-weight: 700;
  font-size: 22px;
  color: #000;
  text-align: left;
  margin-top: 13px;
  margin-bottom: 3px;
}
.view-id-staff .views-field-field-staff-role,
.view-id-staff .views-field-field-description {
  font-size: 12px;
}


/** Uutislista **/
#block-views-news-list-block .block-title {
  font-size: 1.6rem;
  line-height: 1.8rem;
}
.view-id-news_list .views-row {
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 10px;
  margin-bottom: 10px;
  float: left;
  width: 100%;
  font-size: 14px;
}
.view-id-news_list .views-row  .views-field-created {
  float: left;
  width: 50px;
}
.view-id-news_list .views-row  .views-field-title {
  float: left;
  width: calc(100% - 50px);
}
.view-id-news_list .pager li {
	background-image: none;
	display: block;
	list-style-type: none;
	padding: 0.5em;
	float: left;
}
.view-id-news_list .pager .pager-previous a,
.view-id-news_list .pager .pager-next a {
  font-size: 34px;
  font-weight: 700;
  line-height: 14px;
}

/** Kuvagalleria **/
.view-id-image_gallery .view-content a > img {
  display: block;
  float: left;
  line-height: 100%;
  margin-right: 10px;
  margin-bottom: 10px;
}